[WiseInstaller]
Runtime9XVersion=2.0.2600.2
RuntimeNTVersion=2.0.2600.2
ProductFile=vpnclient_setup.msi
ProductCode={51FB15F4-AD27-43BC-AD4B-DD0354FB6BBD}
ProductVersion=5.0.4
ProductName=Cisco Systems VPN Client 5.0.04.0300
Remove Previous=0
AdminError=You must have administrator rights to run this installation. Please login as an administrator and re-run this installation.
ExistError=%s Version %s is already installed. You must uninstall the existing version before installing %s Version %s. Do you want to uninstall the existing version of %s?
SpaceError=Could not create temporary file, not enough free temporary disk space. Please free up disk space and rerun this installation.
WiseInitPrefix=Initializing
WiseInitSuffix=Wizard...
WiseInitLangPrompt=
WiseInitLangDefault=English,1033
Language1=French (Canadian),1036,2060,3084,4108
LanguageFile1=vpnclient_fc.mst;vpnclient_help_fc.mst
Language2=Japanese,1041
LanguageFile2=vpnclient_jp.mst;vpnclient_help_jp.mst
Runtime9X=instmsi.exe
RuntimeSize9X=1708856
RuntimeNT=instmsiw.exe
RuntimeSizeNT=1822520
DelayReboot=1
